<bugID>1363777<Summary>[meta] Photon - Photon performance bugs that can be taken individually</Summary><Description>These are bugs that are small, self-contained, we'd love to get them in to Firefox 57, but if they slip it's not the end of the world.</Description></bugID>